{extends file=$smarty.const.SMARTY_LAYOUT_MAIN_POPUP_FORM}

{block name="onClosePopup"}
	{if $closePopup}
		setTimeout('window.close();', 1000);
		{block name="onClosePopup_parentRefresh"}
			if (window.parent.opener && window.parent.opener.MVC) {
				window.parent.opener.MVC.reloadPage();
			}
		{/block}
	{/if}
{/block}